.tableborder {
border-top: #3e71fe 7px solid;
border-right: #3e71fe 7px solid;
border-bottom: #3e71fe 7px solid;
border-left: #3e71fe 7px solid;
background: right; 
background-repeat: no-repeat; 
}
.tableborderBG {
border-top: #3e71fe 7px solid;
border-right: #3e71fe 7px solid;
border-bottom: #3e71fe 7px solid;
border-left: #3e71fe 7px solid;
background: center; 
background-repeat: no-repeat; 
}


BODY 
{	/* Text rules for the menu items */
		color:#000000;	/* Black text color */
		text-decoration:none;	/* No underline */
		font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;	/* Font to use */
		letter-spacing:1px;	/* Extra space between each letter of the menu items */
		font-size:0.7em;	/* Fixed font size */
		font-weight:bold;	/* Bold font */
		float:left;
		background-color:#ffffff;
	}


	
h1 {
	color:#d4f20c;	/* Black text color */
		text-decoration:Underline;	/* No underline */
		font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;	/* Font to use */
		font-size:1.2em;	/* Fixed font size */
		font-weight:bold;	/* Bold font */
		text-align: left;
	}

h2 {	
	color:#d4f20c;	/* Black text color */
		text-decoration:none;	/* No underline */
		font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;	/* Font to use */
		font-size:1.0em;	/* Fixed font size */
		font-weight:bold;	/* Bold font */
		text-align: left;
		}

h3 {	
	color:#000000;	/* Black text color */
		text-decoration:Italic;	/* No underline */
		font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;	/* Font to use */
		font-size:0.9em;	/* Fixed font size */
		font-weight:bold;	/* Bold font */
		text-align: left;
	
	}	
	
h4 {	
	color:#000000;	/* Black text color */
		text-decoration:none;	/* No underline */
		font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;	/* Font to use */
		font-size:0.7em;	/* Fixed font size */
		font-weight:bold;	/* Bold font */
		text-align: left;
	
	}	
		
h5 {	
	color:#000000;	/* Black text color */
		text-decoration:Italic;	/* No underline */
		font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;	/* Font to use */
		font-size:0.7em;	/* Fixed font size */
		font-weight:bold;	/* Bold font */
		text-align: center;
	
	}	

h6 {
	font-family: Arial, helvetica, sans-serif;	
	font-size: 0.1em;	
	color: #000000;
	text-decoration: none;
	text-align: left;
	}
	
FORM
{	color:#000000;	/* Black text color */
		text-decoration:none;	/* No underline */
		font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;	/* Font to use */
		font-size:0.7em;	/* Fixed font size */
		font-weight:bold;	/* Bold font */
		float:left;
		

	}
	
a {	
	color: #cc0202;
	font-weight:bold;	/* Bold font */	
	text-decoration: underline
}

TD {	
	color:#000000;	/* Black text color */
		text-decoration:none;	/* No underline */
		font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;	/* Font to use */
		font-size:1em;	/* Fixed font size */
		font-weight:bold;	/* Bold font */
		text-align: left;
	
	}

.imageR{
	
	border-style:outset;
	border-color: white;
	border-width:0px;
	float: right;
      }
	  
.imageL{
	
	border-style:outset;
	border-color: white;
	border-width:0px;
	float: left;
      }
